validate.ticket.customer=Требуется объект-представитель заказчика.
validate.ticket.subject=Необходимо указать тему.
validate.ticket.body=Необходимо указать содержимое заявки.
validate.ticket.attachments=Заявка может не иметь вложений, но должна иметь список вложений.
validate.ticket.comment.customer=Требуется объект-представитель заказчика.
validate.ticket.comment.body=Требуется заполнить содержание комментария.
validate.ticket.comment.attachments=Комментарий может не иметь вложений, но должна иметь список вложений.
validate.ticket.search.query=Требуется указать поисковой запрос.
validate.ticketService.getTicket.id=Недействительный идентификатор заявки.
validate.ticketService.save.ticket=Заявка не может быть null.
validate.ticketService.getComments.id=Недействительный идентификатор заявки.
validate.ticketService.getComments.page=Инструкции пагинации не могут быть null.
validate.ticketService.save.comment=Комментарий заявки не может быть null.
validate.ticketService.saveComment.id=Недействительный идентификатор заявки.
validate.authenticate.login=Необходимо указать логин.
validate.authenticate.password=Необходимо указать пароль.
validate.authenticate.principal=Требуется объект представителя пользователя.
validate.attachment.name=Вложение должно иметь название.
validate.attachment.mimeContentType=Вложение должно иметь тип содержимого.
validate.attachment.contents=Размер вложения должен быть равен, по крайней мере, 1-му байту.
